Page MenuHomePhabricator

Coordinate Wikimedia's participation in Outreachy Round 17
Closed, ResolvedPublic

Description

Timeline for the next round is:

  • Sept. 19, 2018 - Outreachy application period opens for applicants and most FOSS communities are listed
  • Sept. 24, 2018 - Join the #OutreachyChat on Twitter to ask questions of Wikimedia coordinators, mentors and alums
  • Oct. 2, 2018 - Last date for FOSS communities to sign up to participate
  • Oct. 9, 2018 - Last date to add new Outreachy internship projects
  • Oct. 30, 2018 - Outreachy application period ends for most communities
  • Nov. 6, 2018 - Outreachy application period ends for communities with an extended deadline
  • Nov. 16, 2018 - Interns are publicly announced at 4pm UTC

TODOS

Before the program starts
  • Sign up as an mentoring organization on Outreachy's website
  • Set up a Round 17 page on Wiki
  • Create a Outreachy-Round-17 project tag on Phabricator
  • Recruit ideas for projects and mentors
  • Get mentors to submit their project proposal on Outreachy's website
  • Zulip chat stream setup for potential candidates
After the applications open
  • Promote Wikimedia's participation in Outreachy
  • Participate in the Outreachy Twitter chat
After the application deadline
  • Start an email thread with mentors and faciliate the selection process
After the results are announced
  • Send accepted participants a congratulations email and instructions to join Zulip, community building, etc.
  • Send rejected participants an email with opportunities to stay involved
  • Update the event wiki with necessary information (accepted candidates, next steps, etc)
During the program
  • Remind students to continue working on projects and write reports
  • Outreachy contract renewal

After the program

  • Host a project showcase
  • Write a blog post

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 27 2018, 9:48 PM
srishakatux updated the task description. (Show Details)Aug 28 2018, 1:22 AM
srishakatux updated the task description. (Show Details)Sep 18 2018, 6:33 AM

We've showcased six projects for this round, they are all listed here: https://www.outreachy.org/communities/cfp/wikimedia

srishakatux updated the task description. (Show Details)Nov 17 2018, 1:08 AM

Wikimedia has accepted five interns for the winter round: https://www.outreachy.org/alums/
Outreachy Round 17 page updated on MediaWiki.org with list of acceptd projects and recommended steps for current interns: https://www.mediawiki.org/wiki/Outreachy/Round_17
Sent some next steps to mentors and welcome emails to accepted candidates